AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
GetFullVariableCommand Class
GetFullVariableCommand Constructor
GetFullVariableCommand Constructor (String)
GetFullVariableCommand Constructor (String, String)

| GetFullVariableCommand Constructor (String, String)

Creates a new GetFullVariableCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public GetFullVariableCommand(
    	string variable,
    	string channel
    )

    Public Sub New (
    	variable As String,
    	channel As String
    )

    public:
    GetFullVariableCommand(
    	String^ variable,
    	String^ channel
    )

    new :
            variable : string *
            channel : string -> GetFullVariableCommand

#### Parameters

variable
  Type: System
  String
  the name of the variable to retrieve.
channel
  Type: System
  String
  the name of the channel.

See Also

#### Reference

GetFullVariableCommand Class
GetFullVariableCommand Overload
AsterNET.FastAGI.Command Namespace